Bug 167984 - change xscreensaver requirement
change xscreensaver requirement
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: 167977
  Show dependency treegraph
 
Reported: 2005-09-09 21:26 EDT by Ricardo Veguilla
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:29:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2005-09-09 21:26:07 EDT
Currently, control-center dependes on xscreensaver, but the xscreensaver rpm is
now called xscreensaver-base. Changing the xscreensaver requirement to
xscreensaver-base will facilitate installing gnome-screensaver (pending for
review in Fedora Extras, bug #167977) in parallel with xscreensaver-base.
Comment 1 Matthias Clasen 2005-10-03 00:29:48 EDT
The xscreensaver dependency was dropped already

Note You need to log in before you can comment on or make changes to this bug.